#slideshow {
	margin-bottom: 35px;
}

.gallery {
	max-width: 630px;
	position: relative;
	overflow: hidden;
}
.gallery .holder {
	width: 100%;
	position: relative;
	overflow: hidden;
	height: 0;
	padding: 49% 0 0 0;
}
.gallery .holder ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.gallery .holder ul li {
	float: left;
}

.hand {
	cursor: pointer;
}

/* fade */
.gallery-fade { 
	max-width: 630px;
}
.gallery-fade .holder ul {
	max-width: 630px;
	padding: 40.3% 0 0 0;
}
.gallery-fade .holder ul li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	padding: 39.8% 0 0 0;
	background-size: contain !important;
}


.imageSummary {
	color: #000;
	font-family: Georgia, Times, serif;
	position: absolute;
	bottom: -25px;
	left: 0;
    right: 0;
    padding-right: 45px;
    background: #fff;
}

.imageSummary h5 {
	color: #fff;
	font-weight: normal;
	margin: 0;
}



.paging {
	position: absolute;
	bottom: 12%;
	right: 0;
	margin: 0;
	padding: 0;
	z-index: 6400;
}
.paging ul {
	margin: 0;
	padding: 0;
}
.paging li {
	padding: 0 0 0 5px;
	float: left;
	list-style: none;
}
.paging li a {
	width: 10px;
	height: 10px;
	display: block;
	background-color: #4c4c4c;
	text-align: center;
	text-decoration: none;
	color: #fff;
	text-indent: 400px;
	overflow: hidden;
}
.paging li a.active {
	background-color: #000;
	
	color: red;
}
.next,
.prev {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -30px;
	width: 51px;
	height: 75px;
	background: url(/images/secondary/slide-next.png) no-repeat;
	z-index: 20;
	overflow: hidden;
	text-indent: -9999px;
	outline: none;
	cursor: pointer;
}
.next-disable { background: url(../images/btn-next-disable.png) no-repeat; }
.prev {
	background: url(/images/secondary/slide-prev.png) no-repeat;
	right: auto;
	left: 0;
}
.prev-disable { background: url(../images/btn-prev-disable.png) no-repeat; }
.stop,
.start {
	background: url(../images/btn-pause.png) no-repeat;
	overflow: hidden;
	text-indent: -9999px;
	width: 30px;
	height: 30px;
	float: left;
	margin: 0 0 0 10px;
	outline: none;
	cursor: pointer;
}
.stopped .start { background: url(../images/btn-play.png) no-repeat; }
.start,
.no-active .start {
	margin: 0;
	background: url(../images/btn-play-disable.png) no-repeat;
}
.stopped .stop { background: url(../images/btn-pause-disable.png) no-repeat; }
.control {
	font-size: 18px;
	line-height: 21px;
	padding: 5px 0 0;
}